Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517918 - Chargeback rate assignment page doesn't show duplicate clusters
Summary: Chargeback rate assignment page doesn't show duplicate clusters
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.0
Assignee: Hilda Stastna
QA Contact: Nandini Chandra
URL:
Whiteboard: ui:chargeback
Depends On: 1456825
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-27 17:10 UTC by Satoe Imaishi
Modified: 2018-03-06 15:15 UTC (History)
5 users (show)

Fixed In Version: 5.9.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1456825
Environment:
Last Closed: 2018-03-06 15:15:22 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 CFME Bot 2017-11-29 20:42:04 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/4317ce12e10209559dc8d8dc7211a492ab97b867

commit 4317ce12e10209559dc8d8dc7211a492ab97b867
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Thu Nov 23 14:19:31 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 27 12:11:48 2017 -0500

    Merge pull request #2692 from hstastna/Chargeback_rate_assignment_duplicate_clusters
    
    Display all clusters in Compute Rate Assignment page
    (cherry picked from commit 1785f34df89e540e55923d25e3a72ac789afa343)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1517918

 app/controllers/chargeback_controller.rb | 4 ++++
 1 file changed, 4 insertions(+)

Comment 3 Nandini Chandra 2017-11-30 22:07:38 UTC
Verified in 5.9.0.11


Note You need to log in before you can comment on or make changes to this bug.